/* CSS Document */

body
{
	background-color: #2d2d2d;	
}

/* STYLING THE DIVS */

#wrapper 
{
	width: 1024px;
	height: 675px;
	margin: 0 auto;
	background-image:url(grafik/bg_image.png);
	background-repeat: no-repeat;
	margin-top: 60px;
	
}
#top 
{ 
	margin-left: 107px;
	margin-top: 40px;	
	float: left;
	width: 834px;
}
#menu
{ 
	padding-top: 15px;
	float: left;
	width: 742px;
	height: 35px;
	background-image:url(grafik/hr.png);
	background-repeat: no-repeat;
	margin-left: 143px;
	text-align: center;
}
#main
{ 
	float: left;
	width: 834px;
	margin-left: 97px;
}

#footer
{ 
	float: left;
	text-align: right;
	width: 822px;
	margin-left: 97px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size: 12px;
}

#footer a
{ 
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size: 12px;
	text-decoration: none;
}


#content
{
	background-color:#FFF;	
	width: 816px;
	margin-left: 9px;
	min-height: 445px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);
	opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
	border-radius: 5px;
	border: 1px solid #666;
}

/* STYLING THE MENU */

ul
{
	list-style-type: none;
	display: inline;
}

li
{
	list-style-type: none;
	display: inline;
}

.menuitem
{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	color:#000;
	margin-right: 50px;
	margin-left: 30px;
	font-size: 18px;
	font-weight: bold;
/*	text-shadow: -1px 0 #FFF, 0 1px #FFF, 1px 0 #FFF, 0 -1px #FFF; */
	text-shadow: -1px 0 #CCC, 0 1px #CCC, 1px 0 #CCC, 0 -1px #CCC;
}

	/*
	text-shadow: 0 0 2px #000; /* horizontal-offset vertical-offset 'blur' colour */
	/*
  -moz-text-shadow: 0 0 2px #000;
  -webkit-text-shadow: 0 0 2px #000;
  */



/* STYLING TEXT */

h1
{
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 10px;	
	margin-right: 10px;
	font-size: 18px;
}

h2
{
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 10px;	
	margin-right: 10px;
	font-size: 16px;
}

p
{
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 10px;	
	margin-right: 10px;
	font-size: 14px;
}

/* STYLING TABLES */

#book_outer
{
	overflow-x:scroll;
}

#book_container
{
	overflow: auto;
	float: left;
	background-color: #3CF;
	max-height: 380px;
	width: 816px;
}

.bookdiv
{
	float: left;
	margin-left: 10px;
	max-width: 200px;
	background:#6CF;
}

.booktable
{
	width: 200px;
	margin-left: 10px;
	margin-right: 10px;	
	text-align: center;
}

.booktd
{
	width: 200px;
	/*height: 400px;*/	
}

.float-wrap {
  /* 816 = <number of floats> * (<float width> + 2 * <float border width>) */
  /* causes .float-wrap's height to match its child divs */
  overflow:auto;

}
.left-floater {
  width:200px;
  float:left;
  background-color:#09F;
}

.outer {
  overflow-x: scroll;   
   position: relative;
}

/* FOLLOWING IS THE TOP BAR */

#logo
{
	float:left;
}

#view_cart
{
	float:right;	
	margin-top: 30px;
}

#login
{
	text-align: center;
	width: 100px;
	padding: 5px;
	background-color:#CCC;
	border: 1px solid #333;
	color: #333;
	position: fixed;
	margin-left: 0px;
	border-radius: 5px;
	margin-left: 20px;
}

#login a
{
	color: #333;
	text-decoration: none;
}

#login a:hover
{
	color: #666;	
}